Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6350 - NFS install suddenly freezes for a couple of minutes
Summary: NFS install suddenly freezes for a couple of minutes
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-25 20:31 UTC by blomman
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 19:02:32 UTC


Attachments (Terms of Use)

Description blomman 1999-10-25 20:31:19 UTC
During a kickstart install, the process suddenly stops for a
couple of minutes. It is always on the same packages: dev,
linuxconf and sendmail. It works flawlessly when installing
from the CD directly.

When doing tcpdump on the NFS server, I see this:
---
[root@cyberdyne amalia]# tcpdump -i eth1
tcpdump: listening on eth1
21:37:20.200987 172.17.14.129.829 > 127.0.0.1.sunrpc: udp 56
21:37:25.210838 172.17.14.129.829 > 127.0.0.1.sunrpc: udp 56
21:37:30.220696 172.17.14.129.829 > 127.0.0.1.sunrpc: udp 56
21:37:35.230557 172.17.14.129.829 > 127.0.0.1.sunrpc: udp 56
21:37:40.240407 172.17.14.129.829 > 127.0.0.1.sunrpc: udp 56
21:37:45.250261 172.17.14.129.829 > 127.0.0.1.sunrpc: udp 56
21:37:50.260118 172.17.14.129.829 > 127.0.0.1.sunrpc: udp 56
21:37:55.269973 172.17.14.129.829 > 127.0.0.1.sunrpc: udp 56
21:38:00.279831 172.17.14.129.829 > 127.0.0.1.sunrpc: udp 56
21:38:05.289686 172.17.14.129.829 > 127.0.0.1.sunrpc: udp 56
21:38:10.317014 172.17.14.129.1025 > 127.0.0.1.domain:
51175+ (44)
21:38:15.319414 172.17.14.129.1026 > 127.0.0.1.domain:
51175+ (44)
21:38:25.329110 172.17.14.129.1027 > 127.0.0.1.domain:
51175+ (44)
21:38:45.338534 172.17.14.129.1028 > 127.0.0.1.domain:
51175+ (44)
21:39:25.496922 172.17.14.129.1501109160 >
172.17.14.120.nfs: 128 lookup [|nfs]
21:39:25.497386 172.17.14.120.nfs >
172.17.14.129.1501109160: reply ok 128 lookup [|nfs]
21:39:25.498028 172.17.14.129.1501109161 >
172.17.14.120.nfs: 124 lookup [|nfs]
21:39:25.498229 172.17.14.120.nfs >
172.17.14.129.1501109161: reply ok 128 lookup [|nfs]
21:39:25.498867 172.17.14.129.1501109162 >
172.17.14.120.nfs: 148 lookup [|nfs]
21:39:25.501403 172.17.14.120.nfs >
172.17.14.129.1501109162: reply ok 128 lookup [|nfs]
21:39:25.502058 172.17.14.129.1501109163 >
172.17.14.120.nfs: 116 getattr [|nfs]
21:39:25.502323 172.17.14.120.nfs >
172.17.14.129.1501109163: reply ok 96 getattr [|nfs]
21:39:25.502891 172.17.14.129.1501109164 >
172.17.14.120.nfs: 128 read [|nfs]
21:39:26.197438 172.17.14.129.1501109164 >
172.17.14.120.nfs: 128 read [|nfs]
---
120 is the NFS server and 129 is the computer I am
installing on. Strange thing that with sending to
127.0.0.1...

I have tried with different NFS servers, both hardware and
software (both 2.0 and 2.2 kernels).

Is this a known bug (I couldn't find it in bugzilla) ?
Please help. I can feel my mind going...

/ Tobias

Comment 1 Jay Turner 2000-02-08 19:02:59 UTC
There is a known problem with wu-ftp and our installer, but I have not been able
to replicate it here in the lab.  That however might be what you are seeing.
Try upgrading wu-ftp on the server and seeing if the problem resolves.


Note You need to log in before you can comment on or make changes to this bug.